whatis(1)

NAME
whatis - durchsucht die whatis Datenbank nach vollständigen Worten.

SYNTAX
whatis keyword ...

BESCHREIBUNG
whatis durchsucht eine Reihe von Datenbank-Dateien, die kurze Beschreibungen von System-Kommandos enthalten, nach Schlüsselworten und zeigt das Ergebnis auf der Standard-Ausgabe an. Nur genaue Treffer werden angezeigt. Die whatis Datenbank wird mit dem Kommando /usr/sbin/makewhatis erstellt.

SIEHE AUCH
apropos(1), man(1).